﻿@charset "utf-8";

/* basic Selector */
body{font-size:16px;color:#333}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, thead, tbody, tr, th, td, form, fieldset, legend, input, textarea, button, figure, figcaption {margin:0; padding:0; font-family:sans-serif, Arial, Verdana;word-break:keep-all;}
table {width:100%; border:0; border-spacing:0; border-collapse:collapse;color:#161515;}
html:first-child select {padding-right:6px; height:20px;} /* Opera 9 & Below Fix */
option {vertical-align:middle; padding:3px 0;} /* Firefox Fix */
img, fieldset, button, frame {vertical-align:middle; border:0;}
ul, ol {list-style:none;}
em, address, dfn{font-style:normal;}
abbr{text-decoration:none;}
hr {display:none; visibility:hidden;}
caption {visibility:hidden; overflow:hidden; top:0; left:0; width:0; height:0; font-size:0; line-height:0;}
input, textarea, button {line-height: 1.2; /* 입력폼에서 춤추지 않는 최소 줄간 1.2 */ vertical-align: middle;-webkit-tap-highlight-color:transparent;}

a {text-decoration:none; color:#161515;-webkit-tap-highlight-color:transparent;}
a:hover, a:active, a:focus{text-decoration:none;}
input[type=submit] {margin:0; padding:0; border:0; cursor:pointer;}
label {cursor:pointer;-webkit-tap-highlight-color:transparent;}
button {border:0; vertical-align:middle; cursor:pointer; overflow:visible; background:transparent;}
button::-moz-focus-inner {border:0; padding:0;}

/*input*/
select {border:1px solid #e0e0e0; height:24px; padding:3px 3px 3px 4px; vertical-align:middle; line-height:24px;}
input[type="file"] {vertical-align:middle; height:22px; width:80%; margin-right:6px;}
a[href^=tel]{color:inherit;text-decoration:none;}

/*selectic*/
.selectricWrapper{position:relative;float:left;margin:20px 0 10px;width:150px;text-align:right;cursor:pointer;}
.selectricResponsive {width:100%;}
.selectric {background:transparent;position:relative;}
.selectric .label {display:block;white-space:nowrap;overflow:hidden;margin:0 30px 0 0;padding:6px;font-size:15px;letter-spacing:1px;line-height:18px;color:#fff;min-height:18px;}
.selectric .button {display: block;position:absolute;right:0;top:0;width:30px;height:30px;background:url(/images/arrow/fsite_arrow.png) no-repeat center center;text-align: center;text-indent:-10000px;}

.selectricOpen{z-index: 9999;}
.selectricOpen .selectric{background:transparent;}
.selectricOpen .selectricItems{display:block;}

.selectricDisabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectricHideSelect {
  position: relative;
  overflow: hidden;
  width: 0;
  height: 0;
}
.selectricHideSelect select {
  position: absolute;
  left: -100%;
  display: none;
}

.selectricInput {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  outline: none !important;
  border: none !important;
  *font: 0/0 a !important;
  background: none !important;
}

.selectricTempShow {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important;
}

/* Items box */
.selectricItems {display: none;position: absolute;top: 100%;left: 0;background: #ccc;z-index: -1;box-shadow: 0 0 10px -6px;text-align:center;
}
.selectricItems .selectricScroll {
  height: 100%;
  overflow: auto;
}
.selectricAbove .selectricItems {
  top: auto;
  bottom: 100%;
}
.selectricItems ul, .selectricItems li {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 12px;
  line-height: 20px;
  min-height: 20px;
}
.selectricItems li {
  display: block;
  padding: 5px;
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #EEE;
  color: #666;
  cursor: pointer;
}
.selectricItems li.selected {
  background: #EFEFEF;
  color: #444;
  border-top-color: #E0E0E0;
}
.selectricItems li:hover {
  background: #F0F0F0;
  color: #444;
}
.selectricItems li.disabled {
  background: #F5F5F5;
  color: #BBB;
  border-top-color: #FAFAFA;
  cursor: default;
}

/*버튼세팅*/
/* round_btn : 참고페이지 메인, 제품상세 */
.round_btn1{display:inline-block;}
.round_btn1 span{display:inline-block;float:left;height:36px;vertical-align:middle;line-height:35px;color:#fff;font-size:14px;}
.round_btn1 .l{width:16px;background:url(/images/ico/ico_btn1_l.png) no-repeat left top;}
.round_btn1 .c{padding:0 20px;background:url(/images/ico/ico_btn1_c.png) repeat-x left top;}
.round_btn1 .r{width:17px;background:url(/images/ico/ico_btn1_r.png) no-repeat left top;}
.round_btn1 span .play{display:inline-block;padding-left:17px;background:url(/images/ico/icon_video.png) no-repeat left center;}

.round_btn2{display:inline-block;}
.round_btn2 span{display:inline-block;float:left;height:36px;vertical-align:middle;line-height:35px;color:#485b66;font-size:14px;}
.round_btn2 .l{width:16px;background:url(/images/ico/ico_btn2_l.png) no-repeat left top;}
.round_btn2 .c{padding:0 20px;background:url(/images/ico/ico_btn2_c.png) repeat-x left top;}
.round_btn2 .r{width:17px;background:url(/images/ico/ico_btn2_r.png) no-repeat left top;}

.round_btn3{display:inline-block;}
.round_btn3 span{display:inline-block;float:left;height:36px;vertical-align:middle;line-height:35px;color:#70755e;font-size:14px;}
.round_btn3 .l{width:16px;background:url(/images/ico/ico_btn3_l.png) no-repeat left top;}
.round_btn3 .c{padding:0 20px;background:url(/images/ico/ico_btn3_c.png) repeat-x left top;}
.round_btn3 .r{width:17px;background:url(/images/ico/ico_btn3_r.png) no-repeat left top;}

.round_btn4{display:inline-block;}
.round_btn4 span{display:inline-block;float:left;height:36px;vertical-align:middle;line-height:35px;color:#9f8e88;font-size:14px;}
.round_btn4 .l{width:16px;background:url(/images/ico/ico_btn4_l.png) no-repeat left top;}
.round_btn4 .c{padding:0 20px;background:url(/images/ico/ico_btn4_c.png) repeat-x left top;}
.round_btn4 .r{width:17px;background:url(/images/ico/ico_btn4_r.png) no-repeat left top;}

.round_btn5{display:inline-block;}
.round_btn5 span{display:inline-block;float:left;height:36px;vertical-align:middle;line-height:35px;color:#867f78;font-size:14px;}
.round_btn5 .l{width:16px;background:url(/images/ico/ico_btn5_l.png) no-repeat left top;}
.round_btn5 .c{padding:0 20px;background:url(/images/ico/ico_btn5_c.png) repeat-x left top;}
.round_btn5 .r{width:17px;background:url(/images/ico/ico_btn5_r.png) no-repeat left top;}

.round_btn6{display:inline-block;}
.round_btn6 span{display:inline-block;float:left;height:36px;vertical-align:middle;line-height:35px;color:#858697;font-size:14px;}
.round_btn6 .l{width:16px;background:url(/images/ico/ico_btn6_l.png) no-repeat left top;}
.round_btn6 .c{padding:0 20px;background:url(/images/ico/ico_btn6_c.png) repeat-x left top;}
.round_btn6 .r{width:17px;background:url(/images/ico/ico_btn6_r.png) no-repeat left top;}

.round_btn7{display:inline-block;color:#666;font-size:14px;line-height:16px;}
.round_btn7 span{display:inline-block;float:left;height:36px;vertical-align:middle;line-height:35px;color:#666;font-size:14px;font-weight:normal;}
.round_btn7 .l{width:16px;background:url(/images/ico/ico_btn7_l.png) no-repeat left top;}
.round_btn7 .c{padding:0;background:url(/images/ico/ico_btn7_c.png) repeat-x left top;}
.round_btn7 .r{width:17px;background:url(/images/ico/ico_btn7_r.png) no-repeat left top;}
.round_btn7.on span{color:#333;}
.round_btn7.on .l{background:url(/images/ico/ico_btn7_l_on.png) no-repeat left top;}
.round_btn7.on .c{background:url(/images/ico/ico_btn7_c_on.png) repeat-x left top;}
.round_btn7.on .r{background:url(/images/ico/ico_btn7_r_on.png) no-repeat left top;}

/* circle_btn : 참고페이지 메인 */
.circle{float:left;width:61px;padding-top:70px;font-size:18px;line-height:20px;text-align:center;color:#fff;}
/*.circle_btn1{background:url(/images/ico/ico_service0.png) no-repeat center top;}
.circle_btn2{background:url(/images/ico/ico_service1.png) no-repeat center top;}
.circle_btn3{background:url(/images/ico/ico_service2.png) no-repeat center top;}*/

/* 모바일 상담톡 */
.box-kakaotalk{padding:15px 30px;}
.box-kakaotalk .title{margin-bottom:10px;padding-bottom:10px;border-bottom:2px solid #000000;font-size:20px;}
.box-kakaotalk .text{font-size:14px;line-height:1.6;letter-spacing:-1px;}
.box-kakaotalk .text em{font-weight:700;}
.box-kakaotalk .text+.text{margin-top:20px;}
.box-kakaotalk .box-btn{margin-top:25px;text-align:center;}
.box-kakaotalk .btn-move{display:inline-block;min-width:120px;padding:7px;background-color:#6ebfde;color:#ffffff;}
.box-kakaotalk .table{margin-top:20px;border-top:1px solid #999999;border-left:1px solid #dddddd;}
.box-kakaotalk .table caption{width:auto;height:auto;font-size:14px;line-height:1.5;visibility:visible;text-align:left;}
.box-kakaotalk .table caption:before{display:inline-block;content:"";margin-top:6px;border-width:4px;border-style:solid;border-color:transparent transparent transparent #000000;vertical-align:top;}
.box-kakaotalk .table th,.box-kakaotalk .table td{padding:10px 5px;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;color:#555555;font-size:13px;text-align:center;letter-spacing:-1px;}
.box-kakaotalk .table th{background-color:#fafafa;}

@media all and (max-width:768px){
	body{min-width:0;overflow-x:hidden;}

	/*버튼세팅*/
	/* round_btn : 참고페이지 메인 */
	.round_btn1{border:1px solid #fff;border-radius:20px;}
	.round_btn1 span{font-size:13px;}
	.round_btn1 .c{padding:0 10px;background:none;}
	.round_btn1 .l, .round_btn1 .r{display:none;}

	.round_btn2{border:1px solid #485b66;border-radius:20px;}
	.round_btn2 span{font-size:13px;}
	.round_btn2 .c{padding:0 10px;background:none;}
	.round_btn2 .l, .round_btn2 .r{display:none;}

	.round_btn3{border:1px solid #70755e;border-radius:20px;}
	.round_btn3 span{font-size:13px;}
	.round_btn3 .c{padding:0 10px;background:none;}
	.round_btn3 .l, .round_btn3 .r{display:none;}

	.round_btn4{border:1px solid #9f8e88;border-radius:20px;}
	.round_btn4 span{font-size:13px;}
	.round_btn4 .c{padding:0 10px;background:none;}
	.round_btn4 .l, .round_btn4 .r{display:none;}

	.round_btn5{border:1px solid #867f78;border-radius:20px;}
	.round_btn5 span{font-size:13px;}
	.round_btn5 .c{padding:0 10px;background:none;}
	.round_btn5 .l, .round_btn5 .r{display:none;}

	.round_btn6{border:1px solid #858697;border-radius:20px;}
	.round_btn6 span{font-size:13px;}
	.round_btn6 .c{padding:0 10px;background:none;}
	.round_btn6 .l, .round_btn6 .r{display:none;}

	.round_btn7{display:inline-block;border:1px solid #666;border-radius:20px;color:#858697;font-size:12px;line-height:14px;}
	.round_btn7 .l, .round_btn7 .r{display:none;}
	.round_btn7 .c{height:auto;padding:0 5px;font-size:11px;line-height:23px;letter-spacing:-1px;background:none;}
	.round_btn7.on{}

	.selectricWrapper{display:none !important;}
}